*:not(pre, code) {
    font-family: Arial, Helvetica, sans-serif;
}
a {
    color: #00f;
    text-decoration: none;
    border-radius: 4px;
}
a:hover {
    color: #fff;
    text-decoration: underline;
    background: rgba(0,0,255,0.25);
    text-shadow: 0 1px rgba(0, 0, 0, 0.5);
}
dt em, dd em { opacity: 0.5 }
